[General]
AppDir=C:\z40964326\
CheckFrequency=2
CompanyName=ZM软件工作室
ApplicationName=学生机房管理助手
Flags=PerMachine
ID={889304E1-D8E4-48D2-ABC5-0F12B934A7F6}
ApplicationVersion=9.0
DefaultCommandLine=/checknow
DownloadsFolder=C:\ProgramData\ZM软件工作室\学生机房管理助手\updates\
URL=http://www.jfglzs.com/software/updates.txt
